---
search:
  tags:
    - Deals
    - GET
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support before using… Reference for the GET /v1/deals
    endpoint in the Bauhow API.
sidebar:
  label: List deals (Vorgänge)
  badge: GET
title: List deals (Vorgänge)
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`GET /v1/deals`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "contactId": "string",
      "title": "string",
      "value": 0,
      "stageId": "string",
      "stageEnteredAt": "2019-08-24T14:15:22Z",
      "status": "open",
      "ownerId": "string",
      "projectTypeIds": [
        "string"
      ],
      "street": "string",
      "postalCode": "string",
      "city": "string",
      "notes": "string",
      "projectId": "string",
      "closedAt": "2019-08-24T14:15:22Z",
      "archivedAt": "2019-08-24T14:15:22Z",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ],
  "hasMore": true
}
```
